<?xml version="1.0" encoding="utf-8"?>
<format unique_id="psp_h264_normal" templates="general.tmpl.xml" version="1.0">
	<name visible="false">PSP
		<tagvalue lang="zh_CN">PSP</tagvalue>
	</name>
	<full_name visible="false">H.264 Video
		<tagvalue lang="zh_CN">H.264 视频</tagvalue>
		<tagvalue lang="zh_TW">H.264 視頻</tagvalue>
	</full_name>
	<desc visible="false">H.264/MPEG-4 AVC profile optimized for PSP firmware 3.30 or above.
		<tagvalue lang="zh_CN">为PSP (固件3.30及以上)优化的H.264/MPEG-4 AVC视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為PSP (韌體3.30及以上)優化的H.264/MPEG-4 AVC視頻方案.</tagvalue>
	</desc>
	<icon>psp.png</icon>
	<format visible="false">psp</format>
	<catalog visible="false">
		<item>PSP</item>
	</catalog>
	<device visible="false">
		<item>psp</item>
	</device>	
	<ext_name items="mp4">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1200K, 768K, 384K" >768K</video_quality> 
		<audio_quality item_data="192K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="480x272">480x272</size>
			<bitrate items="256K,384K,512K,768K,1000K,1200K">768K</bitrate>
			<frame_rate items="Auto,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="ignore_me,15,20,23.97,24,25,29.97,30">ignore_me</frame_rate>
			<level items="21,22,30">21</level>
			<g visible="false">250</g>
			<qscale visible="false">25</qscale>
			<coder visible="false">1</coder>
		</preset>
	</vcodec>

	<acodec default="mpeg4aac">
		<preset name="mpeg4aac" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K">128K</bitrate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<sample_rate>48000</sample_rate>
			<disable visible="false" />
		</preset>
	</acodec>
</format>